/* hdad3 *********************************************************************************************************************************************/
.tx-hdad3 form {margin: 0; padding: 15px 0;}
.tx-hdad3 fieldset {margin: 0; padding: 0;}
.tx-hdad3 legend {display: block; margin: 15px 0 15px 0; padding: 0; width: 100%; visibility: visible;}
.tx-hdad3 label {margin: 15px 0 0 10px; padding: 0 5px; float: left; min-width: 40%;}
.tx-hdad3 input, .tx-hdad3 select {margin: 15px 0 0 0; padding: 0 5px; height: 25px;}
.tx-hdad3 input.submit {margin: 0; padding: 0;}
.tx-hdad3 ul, .tx-hdad3 li {list-style-type: none; margin-bottom: 15px; padding-left: 0 !important;}
.tx-hdad3 li label {margin: 0; padding: 0;  float: left; min-width: 30%;}
 